.u-section-1 .u-sheet-1 {
  min-height: 1086px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-style: italic;
  margin: 22px 113px 0;
}

.u-section-1 .u-form-1 {
  height: 507px;
  width: 570px;
  margin: 80px auto 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  font-style: italic;
  margin: 35px 0 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1480px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 9px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 0;
  }
} .u-section-2 {
  min-height: 877px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 407px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: normal;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 111px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 40px 697px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 407px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1514415008039-efa173293080.jpeg");
  background-size: cover;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 98px 0 0 auto;
}

.u-section-2 .u-image-2 {
  min-height: 407px;
  background-image: url("images/photo-1727940508540-bac4839772e9.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 776px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 564px;
  }

  .u-section-2 .u-image-1 {
    min-height: 336px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 336px;
  }

  .u-section-2 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 921px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 437px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-2 .u-image-2 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1705px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 319px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 289px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1452px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-style: italic;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 317px;
  }

  .u-section-2 .u-image-1 {
    min-height: 364px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 346px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 99px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    width: 35px;
    height: 35px;
    margin-top: 60px;
    padding: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 340px;
  }
} .u-section-3 {
  min-height: 10px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 733px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1354px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 915px;
  }
}